## libnoc-infra-perl 0.1.2

=== debian/changelog ===
libnoc-infra-perl (0.1.2-1) unstable; urgency=low

  * New upstream.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Wed, 05 Sep 2012 09:43:37 +0200

libnoc-infra-perl (0.1.1-2) unstable; urgency=low

  * Add SVN tags, add myself to Uploaders.
  * Use dpkg format 3.0.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Mon, 03 Sep 2012 13:22:55 +0200

libnoc-infra-perl (0.1.1-1) unstable; urgency=low

  * Initial Release.

 -- Jurgen van den Hurk <hurko@uvt.nl>  Thu, 23 Aug 2012 10:32:55 +0200
