=== debian/control ===
Source: libnoc-infra-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.17),
 perl
Maintainer: Jurgen van den Hurk <hurko@uvt.nl>
Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
Standards-Version: 3.9.1

Package: libnoc-infra-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Tooling for the Tilburg University NOC
 FIXME
 .
 FIXME
