=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 6571 2012-09-03 11:19:09Z joostvb $
# $URL: https://pong.uvt.nl/its-nettel/Netwerken/Procedures/libnoc-infra-perl-pkg/trunk/debian/rules $

%:
	dh $@
