## libnoc-infra-perl 0.1.3

=== debian/changelog ===
libnoc-infra-perl (0.1.3-1) unstable; urgency=low

  * New upstream.
  * control: improve description
  * README.devel: add buildinstructions for maintainers.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Thu, 11 Oct 2012 14:06:36 +0200
