=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
 Description: Tooling for the Tilburg University NOC
- FIXME
+ This package includes Perl modules NOC::FileTransfer,
+ NOC::Config, NOC::InfraStructure::Switch, NOC::Util::StringUtil
+ and others.
  .
  FIXME
