## libnoc-infra-perl 0.1.4

=== debian/changelog ===
libnoc-infra-perl (0.1.4-1) unstable; urgency=low

  * New upstream.

 -- Jurgen van den Hurk <hurko@prometheus.uvt.nl>  Fri, 08 Feb 2013 11:19:39 +0100

libnoc-infra-perl (0.1.3-2) unstable; urgency=low

  * debian/README.devel: improved developer notes

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Thu, 29 Nov 2012 16:27:03 +0100
