## libnoc-infra-perl 0.1.5

=== debian/changelog ===
libnoc-infra-perl (0.1.5-1) unstable; urgency=low

  * New upstream.
  * control: NOC::Util::StringUtil is removed from upstream.
  * copyright: update year.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Thu, 23 May 2013 09:27:45 +0200
