=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${misc:Depends}, ${perl:Depends}
 Description: Tooling for the Tilburg University NOC
  This package includes Perl modules NOC::FileTransfer,
- NOC::Config, NOC::InfraStructure::Switch, NOC::Util::StringUtil
+ NOC::Config, NOC::InfraStructure::Switch, NOC::Util::FileUtil
  and others.
  .
  FIXME
