## libnoc-infra-perl 0.1.6

=== debian/changelog ===
libnoc-infra-perl (0.1.6-1) unstable; urgency=low

  * New upstream.
  * control: reflect fact upstream no longer ships Perl modules
    NOC::FileTransfer, NOC::Config, NOC::Util::FileUtil
  * README.devel: added some missing stuff.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Thu, 23 May 2013 16:07:08 +0200
