=== debian/control ===
--- 
+++ 
@@ -11,8 +11,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
 Description: Tooling for the Tilburg University NOC
- This package includes Perl modules NOC::FileTransfer,
- NOC::Config, NOC::InfraStructure::Switch, NOC::Util::FileUtil
- and others.
+ This package includes Perl modules NOC::InfraStructure::Switch
+ and others in NOC::InfraStructure.
  .
  FIXME
